Open Infrastructure - Task #7249

Merge ucloud components into one repository
10/22/2019 05:32 PM - Ahmed Bilal

Status: Rejected
Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date: 10/22/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Merge the different ucloud components into one repository and create a ucloud script that can be called like ucloud api

History

#1 - 10/23/2019 08:23 AM - Ahmed Bilal

- Project changed from 3 to Open Infrastructure

#2 - 10/23/2019 08:23 AM - Ahmed Bilal

- Status changed from New to In Progress

#3 - 10/25/2019 12:50 PM - Ahmed Bilal
- Status changed from In Progress to Seen
- Assignee changed from Ahmed Bilal to Nico Schottelius

- Priority changed from High to Normal

ucloud-{api,scheduler,host,filescanner,imagescanner,metadata} merged into single repo called ucloud. It can be found at

https://code.ungleich.ch/ucloud/ucloud.

| haven't merged ucloud-pay into it as it needs some work to integrate with uotp and ucloud in general.

Waiting for go ahead signal.

#4 - 01/03/2024 10:54 AM - Nico Schottelius

- Status changed from Seen to Rejected
